@charset "utf-8";
/* Main CSS Document */
body {
	line-height:1.2;
	background:#e3ded2 url(images/bg.jpg) repeat 0 0;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	text-align:center;
}
hr {color: #fff; background-color: #fff; border: 2px dotted #afb2a7; border-style: none none dotted; }

html, body {
	height:100%;
	text-align:center;
}
#outer {
	width:100%;
	margin:auto;
	min-height:100%;
	margin-top:-125px;/*footer height - this drags the outer 40px up through the top of the monitor */
	text-align:left;
	background:url(images/topbg.jpg) repeat-x 0 125px;
}
* html #outer {
	height:100%
}
#inner{
	width:915px;
	margin:auto;
}
#inner{padding:1px 0 25px}
#header {
	width:930px;
	margin:auto;
	border-top:125px solid #e3ded2; /* soak up negative margin and allows header to start at top of page*/
	min-height:157px;
	position:relative;
	z-index:999;
}
* html #header{height:157px;}
#footer {/* footer now sits at bottom of window*/
	height:125px;/* must match negative margin of #outer */
	clear:both;
	background:#766666 url(images/basebg.jpg) repeat-x 0 0;
	overflow:hidden;
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
#outer:after {
	clear:both;
	display:block;
	height:1%;
	content:" ";
}
.logo,.logo a,.logo em{
	width:421px;
	height:150px;
	float:left;
	text-decoration:none;
	overflow:hidden;
	position:relative;
}
.logo em{
	position:absolute;
	left:0;
	top:0;
	background:url(images/logo2.jpg) no-repeat 0 0;
}
p.cymraeg{
	position:absolute;
	right:20px;
	top:7px;
	color:#f5d8c2;
	text-transform:uppercase;
}
p.cymraeg a,p.cymraeg a:visited{
	text-decoration:none;
	color:#f5d8c2;
	font-size:11px;
	font-weight:bold;
}
p.cymraeg a:hover{
	text-decoration:underline;
}
/* search box in header section */
.search{
	float:right;
	/*width:340px;*/
	margin:63px 14px 0 0;
	display:inline;
}
.search input,.search span,.search label{float:left}
.search label{
	font-size:14px;
	color:#416479;
	font-weight:bold;
	padding:0 10px 0 0;
	line-height:29px;
}
.search span{
	width:239px;
	height:29px;
	line-height:29px;
	background:url(images/search-input.gif) no-repeat 0 0;
}
#search{
	width:219px;
	padding:7px 10px 0;
	color:#7a7a7a;
	background:transparent;
	border:none;
	font-size:12px;
}
/* drop down navigation */
#nav{
	float:right;
	margin:13px 1px 0 0;
	display:inline;
	clear:right;
	position:relative;
	z-index:999;
	height:28px;
	line-height:28px;
}
#nav ul{margin:0}
#nav li,#nav li a{
	float:left;
	font-size:12px;
	color:#51778e;
	font-weight:bold;
}	
#nav li a:visited{color:#51778e}
#nav li a{line-height:28px;height:28px}
#nav li li ,#nav li li a{
	clear:left;
}
#nav li{
	margin:0 10px 0 0;
	display:inline;
	position:relative;
}
#nav #homelink{margin-right:17px;}
#homelink a{
	width:62px;
	background:url(images/nav.png) no-repeat 0 -40px;
	overflow:hidden;
}
#nav li.home a{margin-right:10px}
* html #nav li.home a{margin-right:-10px}
#nav li.current a{
	background:url(images/nav.png) no-repeat -70px -40px;
	text-align:center;
	width:79px;
	color:#fff!important;
}
#nav li.current{margin-left:-10px}
#nav li.current a:visited,#nav li.current a:hover{color:#fff}
#homelink a em{
	position:absolute;
	left:-999em;
	top:-999em;
	font-style:normal;
}
#nav li.current em{font-style:normal}
#nav li b{
	display:-moz-inline-box;
	display:inline-block;
	width:7px;
	height:6px;
	overflow:hidden;
	background:url(images/nav.png) no-repeat 0 0;
	margin:1px 10px 0;
	vertical-align:middle;
}
* html #nav li b{position:absolute;right:10px;top:12px }
* html #nav li.current b{right:23px;top:12px }

#nav li.current b{margin:1px 0 0 7px;}

#nav li a:hover{text-decoration:none;}
#nav li a:hover,
#nav li:hover a,
#nav li.over a,
#nav ul li:hover a,
#nav ul li.over a{color:#3a4d59}
#nav li:hover a b{background:url(images/nav.png) no-repeat 0 -20px;}
#nav li span{
	display:-moz-inline-box;
	display:inline-block;
	width:2px;
	height:19px;
	overflow:hidden;
	background:url(images/nav.png) no-repeat -67px -42px;
	margin:0 5px 0;
	vertical-align:middle;
	overflow:hidden;
}

/* drop down styling */
#nav ul{
	position:absolute;
	margin-left:-999em;
	left:-10px;
	top:32px;
	width:148px;
}
#nav ul li{
	position:relative;
	border:1px solid #ccc;
	border-bottom:1px solid #e4e4e4;
	border-top:none;
	width:144px;
	height:27px;
	padding:1px;
	line-height:27px;
	background:#f4f4f4;
	margin:0;
}
#nav ul li a{
	width:130px;
	height:27px;
	padding:0 4px 0 10px;
	overflow:hidden;
}
#nav li.current ul a,
#nav li.current ul a:visited{
	background:transparent;
	width:130px;
	text-align:left;
	color:#3a4d59!important;
}
#nav li.current ul a:hover{color:#fff!important}
#nav li:hover ul,#nav li.over ul{margin-left:0;}

#nav ul li a:hover,#nav li ul li a:hover{
	background:url(images/nav.png) no-repeat 0 -70px!important;
	color:#fff;
}
#nav ul li b{
	background:url(images/nav.png) no-repeat 0 -100px;
	width:148px;
	height:4px;
	position:absolute;
	left:-1px;
	overflow:hidden;
	clear:both;
	vertical-align:top;
	margin:0;
}
#nav li.current ul li b{margin:0}
#nav ul li.first b{top:-4px!important}
#nav ul li.last b{
	background:url(images/nav.png) no-repeat 0 -110px!important;
	bottom:-4px;
	top:auto;
}
#nav ul li.last{border-bottom:none;}

/* main pictures containing slideshow */
#mainpics{
	width:908px;
	height:259px;
	margin:-3px auto 0;
	position:relative;
	z-index:2;
}
.pic-inner{/* need this for ie6 and png click bug */
	width:898px;
	height:251px;
	background:url(images/mainpic.png) no-repeat 0 0;
	padding:8px 2px 0 8px;
}
.pic-inner ul{
	margin:0;
}
.pic-inner li{
	float:left;
	margin:0 1px 0 0;
	height:243px;
	display:inline;
}
.pic-inner li a{
	float:left;
	height:243px;
	position:relative;
	text-decoration:none!important;
}
.pic-inner li span{
	position:absolute;
	width:100%;
	top:0;
	left:0;
	height:243px;
	color:#fff;
	line-height:1.8;
	font-weight:bold;
	font-size:12px;
	z-index:3;
}
.pic-inner li span em{
	padding:0 15px;
	background:url(images/overlay.png) no-repeat 0 0;
	height:243px;
	display:block;
	font-style:normal;
}
.pic-inner li b{
	display:block;
	padding:20px 0 10px;
	color:#66d6ff;
	font-weight:bold;
	font-size:15px;
}
p.corner{
	position:absolute;
	left:-15px;
	bottom:-15px;
	width:49px;
	height:44px;
	background:url(images/corner.png) no-repeat 0 0;
	margin:0;
}

/* pagination on big pictures */
ul.pagination{
	margin:0;
	position:absolute;
	z-index:99;
	right:20px;
	bottom:20px;
}
ul.pagination li,ul.pagination li a{
	float:left;
	width:16px;
	height:16px;
	overflow:hidden;
}
ul.pagination li{margin:0 5px 0 0;display:inline;}
ul.pagination li a{
	border:1px solid #333;
	background:#4b463c;
	opacity:0.7;
	width:14px;
	height:14px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	line-height:14px;
	font-size:11px;
	font-weight:bold;
}
ul.pagination li a:visited{color:#fff;}
ul.pagination li a:hover,
ul.pagination li.current a{
	background:#d4291b;
	text-decoration:none;
}

/* About Cymru */
#about{	
	width:900px;
	background:url(images/about.jpg) no-repeat 0 0;
	min-height:100px;
	padding:0 0 15px;
	border-bottom:2px dotted #afb2a7;
	margin:0 auto 18px;
}
* html #about{height:100px}
#about h2,#about h2 em{
	width:377px;
	height:77px;
	display:block;
	position:relative;
	overflow:hidden;
	z-index:1;
	margin:0;
}
#about h2 em{
	background:url(images/about.jpg) no-repeat -4px 0;
	position:absolute;
	left:0;
	top:0;
}
#about p{
	color:#717171;
	line-height:1.7;
	margin:0 0 0 2px;
	font-size:12px;
}
p.bottle{
	float:right;
	width:265px;
	height:146px;
	background:url(images/bottle-base.png) no-repeat 0 0;
	margin:0 0 0 20px;
	position:relative;
}
/* the span in the corner holds the bottle top overlay */
p.btop{
	position:absolute;
	left:733px;
	bottom:0;
	width:44px;
	height:85px;
	background:url(images/bottle-top.png) no-repeat 0 0;
	margin:0;
}

/* 3 boxes across the page (latest news/ projects and resources */
.box ul.pagination{
	margin:10px -10px 0 0;
	position:relative;
	right:0;
	bottom:0;
	float:right;
	clear:both;
	padding:0 0 6px;
	display:inline;
}
.box ul.pagination a{	opacity:1;}
.box ul.pagination a:hover,
.box ul.pagination li.active a{background:#58a2d7}
.box ul.pagination li.prev a,
.box ul.pagination li.prev a:visited,
.box ul.pagination li.next a,
.box ul.pagination li.next a:visited{
	background:#fff;
	border:none;
	color:#b2b2b2;
	font-weight:bold;
	font-size:13px;
}
.box ul.pagination li.prev a:hover,
.box ul.pagination li.next a:hover,
.box ul.pagination li.prevon a,
.box ul.pagination li.nexton a{
	color:#666;
	background:#fff;
}
ul.pagination li.prev a{position:relative;left:2px;}
.box{
	padding:1px;
	float:left;
	background:url(images/overlay2.png) repeat 0 0;
	margin:0 6px 10px 7px;
	display:inline;
}
.box-inner{
	border:1px solid #b5aba8;
	background:#fff;
	padding:2px;
	min-height:0;
	width:284px;
}
/* three boxes across */
.box3 .box-inner{width:284px;}
/* two boxes across */
.box2 .box-inner{width:586px;}
/* one boxes across */
.box1 .box-inner{width:894px;}

.box h3{
	margin:0 0 3px;
	text-indent:-999em;
	background:url(images/box-top.png) no-repeat 0 0;
	height:35px;
	overflow:hidden;
}
.box h3 span{display:block;height:35px;}
.latest-news h3{background:url(images/box-top.png) repeat-x 0 -120px;}
.latest-news h3 span{background:url(images/box-top.png) no-repeat 0 0;}

.section{
	padding:5px 0 5px 0;
	min-height:0;
	border-bottom:1px dashed #d8d8d8;
	margin:0 9px 5px 11px;
	color:#6b6b6b;
}
.box .last{border-bottom:none;margin-bottom:0;}
.latest-news h4{
	color:#6b6b6b;
	font-size:13px;
	margin:0px 0 2px;
	line-height:1.5;
}
.latest-news h4 a,.latest-news h4 a:visited{color:#6b6b6b}
.latest-news h4 span{
	display:block;
	color:#aaa;
	font-size:10px;
}
.section p{
	color:#777;
	font-size:11px;
	line-height:1.5;
}
.section p a,.section p a:visited{color:#777}
.section p a:hover{text-decoration:none;color:#666}
.section p.more a,.section p.more a:visited{
	color:#ef422b;
	font-weight:bold;
	float:left;
}
.section p.more a:hover{text-decoration:underline;}
p.share{
	text-align:right;
	text-transform:uppercase;
	font-size:10px;
}
p.share a{
	display:-moz-inline-box;
	display:inline-block;
	width:17px;
	height:16px;
	text-decoration:none!important;
	vertical-align:middle;
	margin:0 0 0 3px;
	position:relative;
}
a.f{background:url(images/icons.gif) no-repeat 0 0;}
a.t{
	width:16px;
	background:url(images/icons.gif) no-repeat 0 -20px;	
}
p.sideimage{
	margin:0 5px 2px 0;
	float:left;
}
p.sideimage span{
	float:left;
	width:32px;
	height:31px;
	background:url(images/icons.gif) no-repeat 0 -40px;	
}
/* projects box */
.projects h3{background:url(images/box-top.png) repeat-x 0 -160px;}
.projects h3 span{background:url(images/box-top.png) no-repeat 0 -40px;}

.projects h4{margin:2px 0 3px;font-size:85%;}
.projects p{font-size:77%;margin:0 0 5px}
.section table{width:100%;border-collapse:collapse;}
.section td{vertical-align:top;}
.section td.project-image{
	width:55px;
	text-align:center;
	vertical-align:middle;
}
.section td.project-image img{margin:auto}

.projects h4,.projects h4 a,.projects h4 a:visited{color:#e88b1e}
.projects p,.projects p a,.projects p a:visited{color:#777}
.projects p a:hover{text-decoration:none;color:#666}
.projects ul.pagination li.active a,.projects ul.pagination li a:hover{background:#fda650;border-color:#bb783d}

/* resources box */
/*.resources{margin-right:0;}*/
.resources h3{background:url(images/box-top.png) repeat-x 0 -200px;}
.resources h3 span{background:url(images/box-top.png) no-repeat 0 -80px;}

.resources h4{margin:2px 0 3px;font-size:85%;}
.resources p{font-size:77%;margin:0 0 5px}
.resources table{width:100%;border-collapse:collapse;margin:5px 0}
.resources td{vertical-align:top;padding:3px 0}
.resources td.resource-image{
	width:50px;
	text-align:center;
	vertical-align:middle;
}
.resources td.resource-image img{margin:auto}
.resources h4,.resources h4 a,.resources h4 a:visited{color:#6b6b6b}
.resources p,.resources p a,.resources p a:visited{color:#777}
.resources p a:hover{text-decoration:none;color:#666}
.resources h4 a:hover{text-decoration:underline}

/* additional footer styles */
#footer-inner{
	width:900px;
	margin:auto;
	padding:48px 0 1px;
	text-align:left;
	clear:both;
}
.foot1,.foot2,.foot3{
	float:left;
	width:285px;
	font-family:Calibri, Verdana, Arial, Helvetica, sans-serif;
}
.foot1{
	width:320px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 0 10px;
	display:inline;
}
#footer strong{color:#ead3ca}
#footer{color:#c7b6a5}
.foot1 h5{
	color:#dbc7b4;
	font-size:14px;	
}
.foot1 address{
	color:#b39b87;
	font-size:77%;
	margin:5px 5px 0 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	line-height:1.5;
}
.foot2 dl{
	float:left;
	width:170px;
	text-align:right;
	font-size:77%;
	margin:0 15px 0 0;
}
.foot2 dd{
	font-weight:bold;
	color:#ead3ca;
	margin:0 0 1px;
}
.foot2 dt{
	font-weight:normal;
	color:#c7b6a5;
	margin:0 0 1px;
}
.foot2 p{float:left;margin:0;}
.foot3 ul{margin:5px 0 0;text-align:right;font-size:85%}
.foot3 li{display:inline;margin-left:15px;}
.foot3 li a,.foot3 li a:visited{color:#c7b6a5}
.foot3 li a:hover,.foot3 li.current a,.foot3 li.current a:visited{color:#ead3ca}

/* follow us on twitter graphic*/
#follow-us,#follow-us p{
	width:75px;
	height:167px;
}
#follow-us{
	position:fixed;
	right:0;
	top:50%;
	z-index:9999;
}

/*....................... Article Page CSS .............................*/
.breadcrumb{
	padding:1px;
	background:url(images/overlay2.png) repeat 0 0;
	margin:0 6px 6px 7px;
	min-height:0;
	clear:both;
}
.breadcrumb2{margin:0 8px 6px 7px;}
.breadcrumb div{
	border:1px solid #b5aba8;
	background:#fff;
	padding:2px;
	height:30px;
}
.breadcrumb ul{
	background:url(images/box-top.png) repeat-x 0 -240px;
	height:30px;
	line-height:30px;
	margin:0;
	padding:0 0 0 6px;
	overflow:hidden;
}
.breadcrumb li{
	float:left;
	height:30px;
	margin:0 0 0 8px;
	display:inline;
}
.breadcrumb li a,.breadcrumb li strong{
	float:left;
	padding:0 12px 0 0;
	background:url(images/bread-arrow.gif) no-repeat 100% 12px;
	color:#ffd9d9;
	text-transform:uppercase;
	font-size:85%;
	text-decoration:none;
}
.breadcrumb li a:visited{	color:#ffd9d9}
.breadcrumb li a:hover{color:#fff;text-decoration:underline}

.breadcrumb li strong{
	color:#fff;
	background:transparent!important;
}
/* staff name heading and tewwt,share and like icons */
.staff-name{
	padding:11px 0 8px;
	border-bottom:2px dotted #bbb;
	min-height:0;
	overflow:hidden;
	margin:0 11px 15px 16px;
}
.staff-name h2{
	font-size:29px;
	color:#e1484a;
	padding:0 0 0 5px;
	margin:0;
	float:left;
}
.staff-name h2 span{
	display:block;
	color:#5b5b5b;
	margin:0 0 5px;
	font-size:13px;
}
ul.shareit{
	float:right;
	margin:0;padding:0;
}
.shareit li{
	float:left;
	margin:0 0 0 11px;
	display:inline;
}
/* article-text */
.article-text{
	margin:0 11px 0 16px;
	padding:3px 0 6px;
}
.article-text .sideimg{
	float:left;
	margin:8px 10px 10px 0;
	line-height:normal;
	padding:2px;
}
.article-text .sideimg p{
	float:left;
	margin:0;
	padding:5px 6px 5px;
	border:1px solid #b5aba8;
	line-height:normal;
	background:#fff;
}
.article-text p{
	line-height:1.8;
	margin:0 0 20px;
	font-size:93%;
}
.article-text p a,.article-text p a{
	color:#eb434a;
	text-decoration:underline;
}

/* right column styles on article page */
.rcol{margin-left:5px;}
.rcol .box-inner{width:288px;}

/* top image in right column */
p.rcoltop{
	margin:7px 0 10px 8px;
	border:1px solid #bbb;
	width:264px;
	padding:3px 3px 1px;
	background:#e9ddc4;
}
p.rcoltop span{
	display:block;
	text-align:center;
	color:#666;
	font-size:9px;
	padding:1px 0 0;
}
p.divider{
	width:131px;
	height:4px;
	font-size:0;
	clear:both;
	margin:15px auto;
	background:url(images/divider.gif) no-repeat 50% 0;
}
/* related pages links */
.relpage,.bio{
	width:286px;
	margin:0 1px 10px;
	padding:1px 0;
}
.relpage h3,.bio h3{
	font-size:12px;
	text-transform:uppercase;
	color:#fff;
	background:url(images/box-top.png) repeat-x 0 -240px;
	height:29px;
	line-height:31px;
	text-indent:12px;
	text-shadow:-1px -1px 2px #333333;
}
ul.sidelist{
	margin:0 0 1px;
	width:286px;
	overflow:hidden;
}
ul.sidelist li{
	width:286px;
	float:left;
	clear:left;
	font-size:100%;
	color:#6b6b6b;
}
ul.sidelist li a{
	padding:7px 6px 7px 34px;
	width:246px;
	background:#fff;
	color:#6b6b6b;
	border-bottom:1px solid #d9d9d9;
	float:left;
	clear:left;
}
ul.sidelist li a:visited{color:#6b6b6b}
* html ul.sidelist li a{
	width:286px;
	w\idth:246px;
}
ul.sidelist li b{
	float:left;
	width:15px;
	height:15px;
	background:url(images/rel-arrow.gif) no-repeat 0 0;
	margin:0 0 0 -25px;
}
ul.sidelist li a:hover,ul.sidelist li.active a{	
	background:#ffdcda url(images/listbg.gif) repeat-x 0 0;
	color:#ec4c51;
	border-top:1px solid #f9a5a2;
	border-bottom:1px solid #f9a5a2;
	margin-top:-1px;
	text-decoration:none;
	position:relative;
}
ul.sidelist li a:hover b,ul.sidelist li.active b{background-position:0 -30px}

.bio p{
	color:#404040;
	font-size:100%;
	line-height:1.7;
	margin: 5px 0 10px;
	padding:0 3px 0 5px;
}
.bio a,.bio a:visited{
	font-weight:bold;
	color:#3ea9d5;
}
.bio a:hover{text-decoration:underline}

/*.............................. Page 1 styles - Latest news and Listing panel .............*/
.newslist-page .breadcrumb ul{background:url(images/box-top.png) repeat-x 0 -120px;}
.newslist-page .breadcrumb li a,
.newslist-page .breadcrumb li strong{background:url(images/bread-arrow.gif) no-repeat 100% -8px;}
.newslist-page .breadcrumb li a,
.newslist-page .breadcrumb li a:visited {color:#daf0ff;}
.newslist-page .breadcrumb{margin-bottom:10px}
.newslist-page .breadcrumb div{
	border:none;
	background:transparent;
	height:auto;
	padding:0;
}
.newslist-page .breadcrumb div.breadwrap{
	background:#dee2e5 url(images/newsbg.jpg) repeat-x 0 100%;
	height:auto;
	padding:2px 2px 10px;
	border:1px solid #b5aba8;
}
.latest-news2{
	overflow:hidden;
	min-height:0;
}
.latest-news2 h2{
	color:#2b648b;
	font-size:29px;
	padding:11px 0 7px;
	margin:0 0 0 13px;
	border-bottom:2px dotted #bbb;
	width:565px;
}
.latest-news2 h2 span{
	float:right;
	background:url(images/date-tab.gif) repeat-x 0 -54px;
	height:27px;
	line-height:27px;
	color:#285f99;
	text-transform:uppercase;
	font-size:11px;
	margin:2px 0 0 10px;
}
.latest-news2 h2 b,.latest-news2 h2 em{float:left;height:27px;}
.latest-news2 h2 b{
	background:url(images/date-tab.gif) no-repeat 0 0;
	padding:0 0 0 10px;
	font-style:normal;
}
.latest-news2 h2 em{
	background:url(images/date-tab.gif) no-repeat 100% -27px;
	padding:0 10px 0 0;
}

.latest-news2 p.newsimg{
	float:right;
	margin:12px 9px 0 0;
	width:267px;
	padding:3px;
	background:#fff;
	border:1px solid #bbb;
	position:relative;
	display:inline;
	line-height:normal;
}
p.newsimg span{
	position:absolute;
	bottom:3px;
	left:3px;
	width:267px;
	min-height:33px;
}
p.newsimg span b{
	display:block;
	width:257px;
	color:#fff;
	font-size:10px;
	min-height:23px;
	background:url(images/img-overlay.png);
	padding:5px;
}
p.newsimg a:hover{text-decoration:none}
.latest-news2 p{
	line-height:1.75;
	color:#3a454f;
	font-size:92%;
	margin:10px 0 0 13px;
	width:565px;
	padding:0;
}
/* right column on page1 - links box */
.right-column{float:right;width:303px;margin-right:0;display:inline}
h3.links{
	font-size:12px;
	text-transform:uppercase;
	color:#676e79;
	background:url(images/box-top.png) repeat-x 0 -275px;
	height:38px;
	line-height:40px;
	text-indent:12px;
	text-shadow:-1px -1px 2px #ccc;
	border-bottom:1px solid #c0d2df;
	margin:0;
}
/* set up beige listing panel bar */
.listpanel2 h3.links{
	background:url(images/box-top.png) repeat-x 0 -320px;
	border-bottom:1px solid #e5d0bb;
}

ul.sidelist2 li a:hover,ul.sidelist2 li.active a{	
	background:#dae8ff url(images/listbg2.gif) repeat-x 0 0;
	color:#3181be;
	border-top:1px solid #a2c4f9;
	border-bottom:1px solid #a2c4f9;
}
.nogap{
	padding:0;
}
* html .nogap{width:auto!important}
ul.sidelist2 li.last a{border-bottom:1px solid #fff;padding-bottom:9px}
ul.sidelist2,.sidecontent{
	margin:0 0 1px 1px;
	width:288px;
}
.sidecontent{padding:0 0 10px}
.sidecontent p{
	line-height:1.75;
	color:#3a454f;
	font-size:92%;
	margin:10px 0 0 13px;
	padding:0;
}
.nogap2 h3{margin-bottom:15px;position:relative;}
.box2 .nogap2 h3{margin:-2px -2px 15px;}
/* Listing Panel rows */
.rightlist,.vertical,rightbg{
	float:right;
	width:67px;
	background:url(images/list-tweet.gif) repeat-y -134px 0;
}
.rightbg{
	padding:11px 0 0;
	background:url(images/list-tweet.gif) no-repeat 0 0;
}
ul.vertical{
	padding:0 0 1px;
	background:url(images/list-tweet.gif) no-repeat -67px 100%;
}
.rightlist{margin:0 0 0 10px;}
.vertical li{
	float:none;
	display:block;
	margin:0 auto 10px;
}
.vertical li iframe,.vertical li img{display:block;margin:auto;}

.panel{
	overflow:hidden;
	margin:0 15px 15px 15px;
	padding:0 0 16px;
	border-bottom:2px dotted #ccc;
	clear:both;
	min-height:0;
}
.sideimg3{
	float:left;
	width:91px;
	margin:0 11px 0 0;
}
.sideimg3 p{
	padding:2px;
	border:1px solid #c2c2c2;
	margin:0 0 4px;
}
.midlist{
	overflow:hidden;
	margin:0;
	min-height:0;
}
.midlist p{
	font-size:92%;
	line-height:1.55;
	color:#404040;
	margin:0 0 3px;
	min-height:75px
}
* html .midlist p{height:75px;}
.panel h4{
	color:#2f7ec8;
	font-size:15px;
	margin:0 0 8px
}
.panel h4 a,.panel h4 a:visited{color:#2f7ec8;}
.panel h4 a:hover{color:#09f;text-decoration:none;}
.panel h5{
	border:1px solid #d0d1cc;
	background:#e4e1dd;
	color:#727272;
	font-size:11px;
	text-transform:uppercase;
	text-align:center;
	padding:1px 0;
	margin:0;
}
.panel h5 a,.panel h5 a:visited{
	display:block;
	color:#727272;
}
.panel h5 a:hover{text-decoration:none;}
.midlist p.date-cont{
	height:auto!important;
	min-height:0;
	color:#afafaf;
	font-size:92%;
	line-height:normal;
	text-align:right;
	margin:0;
	font-weight:bold;
}
.midlist p.date-cont span{
	float:left;
	text-align:left;
}
.midlist p.date-cont a,.midlist p.date-cont a:visited{
	font-weight:bold;
	color:#4684c0;
	font-weight:bold;
	padding:0 4px 0 0;
}
.midlist p.date-cont a:hover{
	text-decoration:none;
	color:#2f7ec8;
}
.listing-panel{
	overflow:hidden;
	min-height:0;
}
.listing-panel ul.pagination{margin-right:10px;margin-bottom:15px}

/* increase list width when stretching across whole panel */
.box1 ul.sidelist,.box1 .sidecontent{width:100%;margin:0;}
.box1 ul.sidelist li{width:100%;}
.box1 ul.sidelist li a{
	width:auto;
	float:none;
	display:block;
}
.box1 .sidecontent p{margin:10px 10px 5px 13px}







































 


